/*=======================
Theme: 
This is the Responsive Query For This Template

Author: 
Email: 
Version: 1.0
=======================*/

@media (min-width: 769px) {
  .rst-header-menu > ul {
    display: inline-block !important;
  }
  .rst-header-menu > ul > li:hover ul {
    display: block !important;
    z-index: 999;
    -webkit-animation: 0.3s fadeInDownMenu;
    -moz-animation: 0.3s fadeInDownMenu;
    -ms-animation: 0.3s fadeInDownMenu;
    -o-animation: 0.3s fadeInDownMenu;
    animation: 0.3s fadeInDownMenu;
  }

  /* End Screen */
  .d-sm-block {
    display: none;
  }
  .d-sm-none {
    display: block;
  }
  .rst-menu-trigger {
    display: none !important;
  }
}

@media (max-width: 1360px) {
  .rst-whatpeople-owl .owl-buttons {
    left: 0;
    position: relative;
    top: auto;
    width: 100%;
  }
  .rst-whatpeople-owl .owl-prev {
    left: 0;
  }
  .rst-whatpeople-owl .owl-next {
    right: 0;
  }

  /* End Screen */
}

@media (max-width: 1200px) {
  .rst-inner-pricing {
    margin: 0 0 30px;
  }
  .rst-post-container {
    padding: 30px 0 0;
  }
  .rst-breadcrumb-bar div > p {
    margin: 0;
  }
  .breadcrumb > li:first-child {
    padding: 0 10px 0 0;
  }
  .breadcrumb {
    text-align: left;
  }
  .rst-tags,
  .rst-percent-user,
  .rst-meta {
    margin: 20px 0 0;
    text-align: left;
  }
  .rst-product-question .rst-meta.text-right span {
    margin: 0;
  }
  .rst-si {
    width: 100%;
  }
  h1 {
    font-size: 30px;
  }
  .rst-index-page-banner .rst-search-form {
    margin: 20px 0 190px;
  }

  /* End Screen */
}

@media (max-width: 1170px) {
  .rst-category {
    width: 50%;
  }
  .rst-theteam-select .nav-tabs li {
    margin: 0 0 25px;
    width: 33%;
  }
  .rst-funfact h5::before,
  .rst-funfact h5::after {
    width: 0;
  }

  /* End Screen */
}

@media (max-width: 980px) {
  .rst-banner-3 .rst-search-form > span {
    display: block;
    margin: 10px 0;
  }
  #rst-home-livechat .rst-group-title {
    padding: 30px 0;
  }
  .rst-box-metadata > span {
    display: block;
    float: none;
  }
  .rst-box-metadata > img {
    float: none;
  }
  .rst-home-whatwehave {
    float: none;
    padding: 0 15px 20px;
    width: 100%;
  }
  .rst-borderdashed::before,
  .rst-borderdashed::after {
    width: 0;
  }
  .rst-header-logo {
    float: none;
    margin: 25px 0;
    text-align: left;
  }
  .rst-header-menu {
    float: none;
    text-align: center;
  }

  /* End Screen */
}

@media (max-width: 768px) {
  .rst-header-menu {
    float: none;
  }
  .d-sm-block {
    display: block;
  }
  .d-sm-none {
    display: none !important;
  }
  .mobile-contact-btn {
    text-align: right;
    margin-right: 80px;
  }
  .mobile-header-bottom-border {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  }
  .mobile-banner-cta {
    margin-top: 40px;
  }
}

@media (max-width: 768px) {
  .phone {
    text-align: center;
    margin: 0px 0px 0px 0px;
  }

  .rst-menu-trigger {
    right: 0;
    top: -55px;
  }
  .rst-header-menu > ul {
    background: #fff none repeat scroll 0 0;
    height: auto !important;
    left: 0;
    padding: 10px;
    position: absolute;
    display: none;
    text-align: left;
    top: 100%;
    width: calc(100vw - 32px);
    z-index: 9;
    right: 0px;
  }
  .rst-header-menu > ul > li {
    display: block;
    padding: 10px;
    position: relative;
  }
  .rst-header-menu > ul ul {
    background: transparent;
    left: 0;
    padding: 22px 22px 0;
    position: relative;
    top: auto;
    z-index: 9;
  }
  .rst-header-menu li a {
    color: #1c2633 !important;
  }
  .rst-header-menu .rst-header-livechat {
    margin: 0 20px 0 0;
  }
  .rst-header-logo img {
    max-width: 120px;
  }
  /* End Screen */
}

@media (max-width: 767px) {
  .rst-login form {
    left: 0;
    margin: 0 auto;
    position: fixed;
    right: 0;
    top: 58px;
  }
  .rst-form-close {
    display: block;
  }
  .rst-funnumber {
    font-size: 30px;
  }
  .rst-includes {
    width: 100%;
  }
  .rst-prices-group {
    margin: 125px 0 105px;
  }
  .rst-category h3 span {
    line-height: normal;
    margin: 0 0 0 10px;
  }
  .rst-category h3 {
    line-height: 35px;
  }
  .rst-category {
    width: 100%;
  }
  .rst-sidebar.rst-sidebar-right {
    padding-left: 0;
    padding-right: 0;
  }
  .rst-contact-form .dd-select {
    margin: 0 0 30px;
  }
  .rst-banner-2 .rst-product-search {
    margin: 30px 0;
  }
  .rst-tags a {
    margin: 0 8px 5px 0;
  }
  .rst-single-content h2 {
    line-height: 35px;
  }
  .rst-is-helpful {
    margin: 0 0 0 10px;
  }
  .rst-sharethis .col-sm-6.text-right {
    margin: 25px 0 0;
    text-align: left;
  }
  .nav-tabs > li > a,
  .rst-tabs .nav-tabs > li > a {
    padding: 10px;
  }
  div[role="tabpanel"] {
    margin: 0 0 30px;
  }
  .rst-socials-bar {
    margin: 50px 0 0;
  }
  #rst-theteam {
    margin: 0 0 30px;
  }
  .rst-theteam-select {
    margin: 60px 0 0;
  }
  .rst-box-info {
    margin: 0 0 30px;
  }
  #rst-whoweare {
    padding: 0 0 30px;
  }
  .rst-wehave {
    margin: 60px 0 90px;
  }
  .rst-footer-menu li {
    padding: 5px 10px;
  }
  .rst-copyright,
  .rst-footer-menu {
    text-align: center;
    margin: 0 0 15px;
  }
  .rst-back-top {
    text-align: center;
  }
  .rst-whatwehave-owl .owl-buttons {
    width: 100%;
  }
  .rst-knowledgebase {
    margin: 0 0 20px;
  }
  #rst-home-livechat {
    padding: 50px 0 150px;
  }
  .rst-home-funfacts {
    padding: 15px 0;
  }
  .rst-funfact {
    float: none;
    margin: 0 0 30px;
    text-align: center;
    width: 100%;
  }
  #rst-home-whoweare {
    padding: 0 0 140px;
  }
  #rst-home-whoweare .col-sm-6 {
    margin: 0 0 30px;
  }
  .rst-header-banner.rst-banner-background .rst-banner-content {
    padding: 120px 0 90px 0px;
  }
  .rst-si {
    margin: 20px 0 0;
    max-width: none;
    width: 100%;
  }
  .rst-group-title h3 {
    font-size: 30px;
    margin: 15px 0 50px;
  }
  #rst-header,
  .rst-header-banner {
    min-height: 50vh;
  }
  .mobile-heading {
    font-weight: 800 !important;
    font-size: 36px;
  }
  /* End Screen */
}

@media (max-width: 580px) {
  .rst-line-reg-social li {
    display: inline-block;
    float: none;
  }
  .rst-line-reg-social li a i {
    border-left: 0;
  }
  .rst-line-reg-social li:last-child a i {
    border-right: 0;
  }
  .rst-products-page-tabs .col-sm-4.col-xs-6 {
    width: 100%;
  }
  .rst-products-page-tabs .nav-tabs > li {
    display: block;
  }
  .rst-products-page-tabs .nav-tabs > li:last-child > a {
    border-right: 0 !important;
  }
  .rst-products-page-tabs .nav-tabs > li:first-child {
    border-left: 0;
  }
  .rst-line-reg-social {
    border-bottom: 1px solid #485666;
    float: none;
    text-align: center;
  }
  .rst-line-reg-social a,
  .rst-line-reg-social li:last-child a,
  .rst-line-reg-setting > div:first-child {
    border: 0 none;
  }
  .rst-line-reg-setting {
    float: none;
    text-align: center;
  }
  .rst-line-reg-setting > div {
    border-left: 0 none;
    display: inline-block;
    float: none;
  }
  #rst-support-online form {
    margin-left: -150px;
    width: 300px;
  }

  /* End Screen */
}

@media (max-width: 480px) {
  .rst-account-avatar img {
    margin: 0 20px 20px 0;
  }
  iframe {
    height: 200px;
  }
  .rst-theteam-select .nav-tabs li {
    margin: 0 0 25px;
    width: 50%;
  }
  .rst-artinbase {
    display: none;
  }
  .rst-banner-3 .rst-search-form input[type="text"] {
    padding: 19px 70px 19px 45px;
  }
  .rst-header-banner.rst-banner-background .rst-banner-content {
    padding: 120px 0 90px 0px;
  }

  /* End Screen */
}
